/*
Theme Name: SC0TTICUS' DAPPER THEME
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: CORVINK
Author URI: http://corvink.co
Version: 1.0
*/

@import url("../comicpress/style.css");


/* [ SC0TTICUS' DAPPER THEME ]: ComicPress */

/* STANDARD */

@font-face {
 font-family: myriadpro;
 src: url('myriadpro.otf');
}

body { 
	background-image: url("http://nerf-this.com/wp-content/themes/comicpress-DAPPER/images/nerf-background.jpg") ;
	background-position: top;
	background-attachment: fixed;
	font-family: myriadpro;
	color: #cccccc !important;
}

#page {
	margin:0 auto;
	width:1004px !important;
}

#header h1, #header h1 a {
	font-size:0;
	letter-spacing:0;
	line-height:0;
	margin:0;
	padding:0;
}

#header .description { display: none; }

#comic { background: #ffffff;}

#leaderbloard-ad-space {
    background: none repeat scroll 0 0 #0E0E0E;
    border-radius: 10px;
    color: #555555 !important;
    height: 90px;
    left: 0;
    margin-top: -187px;
    padding: 10px;
    position: relative;
    width: 717px;
}

#header {width: 980px; height: 160px; background: url('http://nerf-this.com/wp-content/themes/comicpress-DAPPER/images/nerf-logo.png') top center no-repeat; overflow: hidden;}
#header h1 {padding: 0;}
#header h1 a {display: block; width: 980px; height: 160px; text-indent: -9999px;}
#header .description {display: none;} 

#blogheader, .post-cat, .comic .nav, .home .nav, #comment-wrapper, .post-author, .posted-on, .post-date, .posted-at, .post-time, .pipe { display: none;}


#subcontent-wrapper { 
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:#3D3D3D url('') no-repeat top;
	padding-top: 20px;
	margin-top: 25px;
}

a {color: #B4A185 !important;font-weight:bold ;}
a:hover {color:#E74e36 !important;font-weight:bold ;}

#paginav {color: #030303; margin:14px;}
#paginav a {color: #141414 !important;font-weight:bold ;}
#paginav a:hover {color:#f26f6f !important;font-weight:bold ;}


h2, h2 a { padding: 0 0 6px;letter-spacing:0px;}

.navi-comictitle {
	font-size:12px;
	font-weight:bold;
	max-width:100px;
	position:relative;
	text-align:center;
}


.entry {
	line-height:18px;
}

.single-category-blog .narrowcolumn {
	overflow:hidden;
	margin-top:0px;
}

.entry a:hover { color:#fff;}



#sidebar-menubar h2 {
	font-size:14px;
	letter-spacing:-1px;
	line-height:0;
	margin:0;
	padding:0 0 7px;
}

#sidebar-left, #sidebar-right {
    padding-left: 20px;
    padding-right: 20px;
    width: 160px;
}

#content {
    width: 770px;
margin:0px !important;
}


.post-content {

	padding: 20px;
	background: none repeat scroll 0 0 #2B2B2B;
	margin-bottom: 0px;
}

.page .post-content { min-height: 0px !important;}


#sidebar-overcomic {padding:0px;}

#comic-wrap { 
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #ffffff;
	padding-top: 10px;
}

.sidebar { margin-top: 10px;}
	
#page-wide {width: 1000px !important;}
#page {
	margin: 0 auto;
	width: 1000px;
}

#comic-wrap {min-height:466px;}

#comicpress_facebook_like_widget-2 { 
	float:right;
	width: 80px;
	padding-top: 10px;
	margin-right:20px;
}

.layout-2cvr #section-wrap, .layout-2cvl #section-wrap { width: 650px ;}

h3, h3 a { letter-spacing:0.5px; font-size:17px !important; }
.copyright-block {hieght:10px; width: 256px;float:right;}


.comic_navi {
	background:#ffffff;
	font-size: 24px;padding:0px !important;
margin-bottom:2px;

}


.navi-void, .navi-void:hover {color: #cccccc;}

.menunav-rss:hover {background:#141414;}

.page .entry {margin-top:0px !important;}

.page #subcontent-wrapper { margin-top:0px !important;}


.page-template-archive-comic-php .post-info .post-text .page-title {display:none;}
.page-template-archive-comic-php .postonpage-1 { display: none; }

.sidebar ul li {
    margin: 0 0 0 0;
}

.sidebar { margin-top:0px;}

.NERF-FB {background:#2B2B2B; height: 82px;
    margin-bottom: 20px;}
#clusterads {padding-top: 20px; padding-bottom:20px;}
.menu .current_page_item a { color:#ffffff !important;}

#sidebar {display:none;}

#comic-nav-wrapper {
    background: transparent !important;
    border: 0 none !important;
    border-collapse: collapse;
    border-radius: 5px;
    display: inline-block;
    margin: 6px auto;
    padding: 3px;
    text-align: center;
}

.mininav-wrapper {display:none !important;}

body.layout-2clw #content-column, body.layout-2cl #content-column, body.layout-3cl #content-column {float:left;}

.narrowcolumn {
    width: 750px !Important;
}

#sidebar-right {
    width: 180px !important;
}